Incidencia #44115

potfiles: Deprecated egrep used

Abrir Fecha: 2022-03-16 01:22 Última actualización: 2022-06-26 09:07

Informador:
Propietario:
Tipo:
Estado:
Open [Owner assigned]
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Accepted
Fichero:
1

Details

scripts/potfiles uses egrep, which is deprecated.

Ticket History (3/3 Histories)

2022-03-16 01:22 Updated by: cazfi
  • New Ticket "potfiles: Deprecated egrep used" created
2022-06-26 09:07 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 3.0.3

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar